package com.hh.lib_device.bean.action;

/**
 * Description: 设备配置
 * @author xwh
 * time 2024/7/15
 **/
public class AmpeDeviceConfigResultBean {

    private AmpeDeviceConfigBean deviceConfig;


    public AmpeDeviceConfigBean getDeviceConfig() {
        return deviceConfig;
    }

    public void setDeviceConfig(AmpeDeviceConfigBean deviceConfig) {
        this.deviceConfig = deviceConfig;
    }
}
